package com.liang.entity;

import java.io.Serializable;

/**
 * 经费预算(StaBudget)实体类
 *
 * @author makejava
 * @since 2023-04-09 22:07:01
 */
public class StaBudget implements Serializable {
    private static final long serialVersionUID = 570330881493419405L;

    private Integer id;
    /**
     * 名称
     */
    private String mc;
    /**
     * 预算金额(万元)
     */
    private Double ysje;
    /**
     * 实际金额(万元)
     */
    private Double sjje;
    /**
     * 项目
     */
    private Integer xm;
    /**
     * 编码
     */
    private String bm;
    /**
     * 父级
     */
    private String fj;
    /**
     * 年份
     */
    private Integer nf;
    /**
     * 排序
     */
    private String px;
    /**
     * 合计编码
     */
    private String hjbm;
    /**
     * 备注
     */
    private String bz;
    /**
     * 陕西电科院(万元)
     */
    private Double dw1;
    /**
     * 拟合作单位1(万元)
     */
    private Double dw2;
    /**
     * 拟合作单位2(万元)
     */
    private Double dw3;
    /**
     * 拟合作单位3（万元）
     */
    private Double dw4;
    /**
     * 拟合作单位4（万元）
     */
    private Double dw5;
    /**
     * 拟合作单位5（万元）
     */
    private Double dw6;


    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getMc() {
        return mc;
    }

    public void setMc(String mc) {
        this.mc = mc;
    }

    public Double getYsje() {
        return ysje;
    }

    public void setYsje(Double ysje) {
        this.ysje = ysje;
    }

    public Double getSjje() {
        return sjje;
    }

    public void setSjje(Double sjje) {
        this.sjje = sjje;
    }

    public Integer getXm() {
        return xm;
    }

    public void setXm(Integer xm) {
        this.xm = xm;
    }

    public String getBm() {
        return bm;
    }

    public void setBm(String bm) {
        this.bm = bm;
    }

    public String getFj() {
        return fj;
    }

    public void setFj(String fj) {
        this.fj = fj;
    }

    public Integer getNf() {
        return nf;
    }

    public void setNf(Integer nf) {
        this.nf = nf;
    }

    public String getPx() {
        return px;
    }

    public void setPx(String px) {
        this.px = px;
    }

    public String getHjbm() {
        return hjbm;
    }

    public void setHjbm(String hjbm) {
        this.hjbm = hjbm;
    }

    public String getBz() {
        return bz;
    }

    public void setBz(String bz) {
        this.bz = bz;
    }

    public Double getDw1() {
        return dw1;
    }

    public void setDw1(Double dw1) {
        this.dw1 = dw1;
    }

    public Double getDw2() {
        return dw2;
    }

    public void setDw2(Double dw2) {
        this.dw2 = dw2;
    }

    public Double getDw3() {
        return dw3;
    }

    public void setDw3(Double dw3) {
        this.dw3 = dw3;
    }

    public Double getDw4() {
        return dw4;
    }

    public void setDw4(Double dw4) {
        this.dw4 = dw4;
    }

    public Double getDw5() {
        return dw5;
    }

    public void setDw5(Double dw5) {
        this.dw5 = dw5;
    }

    public Double getDw6() {
        return dw6;
    }

    public void setDw6(Double dw6) {
        this.dw6 = dw6;
    }

}

